Bug 1306823 - Revise table behavior on RHEV engine selection
Revise table behavior on RHEV engine selection
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.1
Assigned To: Derek Whatley
Tasos Papaioannou
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2016-02-11 14:35 EST by Matt Reid
Modified: 2017-02-27 20:37 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-02-27 20:37:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2016-02-11 14:35:22 EST
Description of problem:
Some users got hung up trying to swap selected engine/hypervisor systems. Right now if you select a hypervisor, and go back to engine selection, the system you picked to be a hypervisor doesn't show in the table (since it's already selected on the next step). The workaround that people came up with was to start over. 

We should look into altering the table behavior here, potentially to show the hypervisor systems in the engine table as unselectable, with a tooltip saying they're going to be a hypervisor. 

Version-Release number of selected component (if applicable):

Additional info:
Comment 1 Derek Whatley 2016-09-19 10:27:14 EDT
Comment 2 Derek Whatley 2016-09-20 17:55:21 EDT
Additional PR duplicating changes to the RHV Engine selection table:
Comment 3 Tasos Papaioannou 2016-10-05 16:02:02 EDT
Verified on QCI-1.1-RHEL-7-20161004.t.0.
Comment 6 errata-xmlrpc 2017-02-27 20:37:51 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.